`<occupation>` | contains an informal description of a person's trade, profession or occupation.
Attributes: |
`scheme` | identifies the classification system or taxonomy in use by supplying the identifier of a `<taxonomy>` element elsewhere in the header.
| Datatype: IDREF
| Values: must identify a `<taxonomy>` element
| Default: #IMPLIED
`code` | identifies an occupation code defined within the classification system or taxonomy defined by the `scheme` attribute.
| Datatype: IDREF
| Values: Must identify a `<category>` element
| Default: #IMPLIED

Example

      <occupation>accountant</occupation>

Example

      <occupation scheme=RG code=ACC>accountant</occupation>

Example

      <occupation scheme=RG code=ACC>
            accountant with specialist knowledge of oil industry
      </occupation>

Note

The content of this element may be used as an alternative to the more formal specification made possible by its attributes; it may also be used to supplement the formal specification with commentary or clarification.

Tagset auxiliary tag set for corpora and collections
Class demographic
Filename `teicorp2`
Content: May contain character data and phrase-level elements.
Parents person personGrp
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT occupation    - -  (%phrase.seq)                      >
    <!ATTLIST occupation         %a.global
              scheme             IDREF               #IMPLIED
              code               IDREF               #IMPLIED       >

See 23.2.2

Back to index